body {
	font-family: 'Saira', sans-serif;
    margin: 1.0rem;
	font-size: 1.1rem;
	min-height: 100vh;
	font-weight: 400;
	line-height: 1.5rem;
}

p {
    font-family: 'Saira', sans-serif;
    font-size: 1.1rem;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

p .textscript{
    font-family: 'Cookie', cursive;
}

h1, h3, h4 {
    padding: 0.75rem;
}

/* CUSTOM NAV BAR STARTS */

/* change the background color */
.navbar-custom {
	font-family: 'Saira';
	line-height: 1.0rem;
    background-color: #1e00c6e0;
	transition: all 0.4s;
}
/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text .navbar-toggler-icon {
    color: white;
    padding: 0.8rem 1rem;
}
/* change the link color and add padding for height */
.navbar-custom .navbar-nav .nav-link {
    color: red;
    padding: 0.2rem 1rem;
}
/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
    background-color: #1e00c6e0; /* add background-color to active links */
}

/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255,255,255,.8);
}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: white;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
}

/* for dropdown only - change the color of droodown */
.navbar-custom .dropdown-menu {
    background-color: #1e00c6e0;
}
.navbar-custom .dropdown-item {
    color: #ffffff;
}
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
    color: #333333;
    background-color: rgba(255,255,255,.5);
}

.navbar-custom .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-custom .navbar-toggler {
  border-color: rgb(255,255,255);
} 

/* CUSTOM NAV BAR ENDS */


/* Logo Text Effects Sytle Start */

.text-effect{
	color: #92a5de;
	font-family:'Cookie', cursive;
	font-size: 2.5rem;
	text-align: center;
	text-transform: none;
	animation: animate 2s ease-in-out infinite;
}
@keyframes animate{
	50%{
		text-shadow: 0px 0px 0 rgb(240, 51, 18),1px 1px 0 rgb(129,148,205),2px 2px 0 rgb(120,139,196),
					3px 3px 0 rgb(111,130,187),4px 4px 0 rgb(103,122,179),5px 5px 0 rgb(94,113,170),
					6px 6px 0 rgb(85,104,161),7px 7px 0 rgb(76,95,152),8px 8px 0 rgb(68,87,144),
					9px 9px 0 rgb(59,78,135),10px 10px 0 rgb(50,69,126),11px 11px 0 rgb(42,61,118),
					12px 12px 0 rgb(33,52,109),13px 13px 0 rgb(24,43,100),14px 14px 0 rgb(15,34,91),
					15px 15px 0 rgb(7,26,83),16px 16px 0 rgb(-2,17,74),17px 17px 0 rgb(-11,8,65),
					18px 18px 0 rgb(-19,0,57),19px 19px 0 rgb(-28,-9,48), 20px 20px 0 rgb(-37,-18,39),
					21px 21px 20px rgba(0,0,0,1),21px 21px 1px rgba(0,0,0,0.5),0px 0px 20px rgba(0,0,0,.2);
	}
}
@media only screen and (max-width: 990px){
	.text-effect{ font-size: 100px; }
}
@media only screen and (max-width: 767px){
	.text-effect{ font-size: 70px; }
}
@media only screen and (max-width: 479px){
	.text-effect{ font-size: 60px; }
}
@media only screen and (max-width: 359px){
	.text-effect{ font-size: 45px; }
}

/* Logo Text Effects Sytle End */

/* Carousel Styles Start */

.carousel {
	margin: 30px 0;
    background: #ccc;
  	position: relative;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.carousel:after {
	content: "";
    position: absolute;
    z-index: -1;
    box-shadow: 0 0 20px rgba(0,0,0,0.8);
    height: 60px;
    bottom: 0px;
    left: 10px;
    right: 10px;
    border-radius: 100px / 20px;
}
.carousel .item {
    text-align: center;
	overflow: hidden;
    height: 275px;
}
.carousel .item img {
	max-width: 100%;
    margin: 0 auto; /* Align slide image horizontally center in Bootstrap v3 */
}
.carousel .carousel-control {
	width: 50px;
    height: 50px;
    background: #000;
    margin: auto 0;
	opacity: 0.8;
}
.carousel .carousel-control:hover {
	opacity: 0.9;
}
.carousel .carousel-control i {
    font-size: 41px;
}
.carousel-caption h3, .carousel-caption p {
	color: #fff;
	display: inline-block;
	font-family: 'Saira', sans-serif;
	text-shadow: none;
	margin-bottom: 20px;
}
.carousel-caption h3 {
	/*background: rgba(0,0,0,0.9); */
	padding: 12px 24px;
	font-size: 40px;	
	text-transform: uppercase;
}
.carousel-caption p {
	background: #8fc93c;
	padding: 10px 20px;
	font-size: 20px;
	font-weight: 300;
}
.carousel-action {
	padding: 10px 0 30px;
}
.carousel-action .btn {
	min-height: 34px;
	border-radius: 0;
	margin: 3px;
	min-width: 150px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
.carousel-action .btn-primary {
	border-color: #000;
	background: none;
	color: #000;
}
.carousel-action .btn-primary:hover {
	background: #000;
	color: #fff;
}
.carousel-action .btn-success {
	background: #8fc93c;
	border: none;
}
.carousel-action .btn-success:hover {
	background: #87bd35;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 11px;
	height: 11px;
	border-radius: 50%;
	margin: 1px 6px;
}
.carousel-indicators li {
	background: transparent;
	border: 1px solid #fff;
}
.carousel-indicators li.active {
	background: #8fc93c;
	border-color: #8fc93c;
}

/* Carousel Styles End */

/* Pricing Table Start */

.pricingTable{
    color: #fff;
    background: #fff;
    font-family: 'Saira', sans-serif;
    text-align: center;
    padding: 0 25px 30px;
    margin: 0 10px;
    border-radius: 20px;
    position: relative;
    z-index: 1;
}
.pricingTable:before{
    content: "";
    background: #ff5b5a;
    width: 93%;
    height: 220px;
    border-radius: 20px 0 100% 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.pricingTable .pricingTable-header{
    padding: 45px 10px 25px;
    margin: 0 0 15px;
}
.pricingTable .title{
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: 0;
}
.pricingTable .pricing-icon{
    color: #ff5b5a;
    background: #fff;
    font-size: 45px;
    line-height: 110px;
    width: 110px;
    height: 110px;
    margin: 0 auto 20px;
    border-radius: 100px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3), 0 0 0 10px rgba(255, 255, 255, 0.3);
}
.pricingTable .pricing-content{
    padding: 0;
    margin: 0 0 20px;
    list-style: none;
}
.pricingTable .pricing-content li{
    color: #999;
    font-size: 17px;
    font-weight: 500;
    line-height: 27px;
    text-transform: uppercase;
    margin: 0 0 5px;
}
.pricingTable .price-value{
    color: #ff3838;
    font-weight: 600;
    margin: 0 0 20px;
}
.pricingTable .price-value .amount{
    font-size: 50px;
    line-height: 50px;
    display: inline-block;
}
.pricingTable .price-value .duration{
    font-size: 35px;
    line-height: 35px;
    opacity: 0.7;
}
.pricingTable .pricingTable-signup a{
    color: #fff;
    background: #ff5b5a;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 12px 0;
    margin: 0 auto;
    border-radius: 50px;
    display: block;
    transition: all 0.3s ease 0s;
}
.pricingTable .pricingTable-signup a:hover{
    letter-spacing: 3px;
    box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.3) inset;
}
.pricingTable.green:before,
.pricingTable.green .pricingTable-signup a{
    background: #77b852;
}
.pricingTable.green .pricing-icon,
.pricingTable.green .price-value{
    color: #77b852;
}
.pricingTable.blue:before,
.pricingTable.blue .pricingTable-signup a{
    background: #7f9bff;
}
.pricingTable.blue .pricing-icon,
.pricingTable.blue .price-value{
    color: #7f9bff;
}
@media only screen and (max-width: 990px){
    .pricingTable{ margin-bottom: 40px; }
}


/* Pricing Table End */

/* Drop Cap Start */

div.first {
    line-height: 1.4em;
}

div.first:first-letter {
    font-size: 2.8em;
	color: blue;
    float: left;
    margin-top: 0.25em;
}

/* Drop Cap End */

li, ul.li {
    padding-bottom: 0.5rem;
}



